/* ######################################################*/
/*             Einstellungen für JoomGallery             */


/* ################################################################# */
/* Responsive Einstellungen für JoomGallery  */
/* ################################################################# */
.jg_pathway,
.jg_toplist,
.jg_gallerystats,
.jg_galcountcats {
         display                         : none;
 }

.jg_catorderlist {
         margin                          : 1em 0;
         font-size                       : 90%;}

.jg_element_txt li,
.jg_catelem_txt {
         padding                         : 0.5em 1em 0 1em!important;
}

.jg_catelem_txt ul {
         margin                          : 0!important;
         }

.jg_element_txt li a{
         font-size                       : 110%;
         }
/* Schaltflächen die nicht anklickbar sind werden ausgeblendet */
.gallery .pagination .disabled,
.gallery .pagination .counter {
         display                         : inline-block!important;
         pointer-events                  : none;
         }

.jg_catcountimg {
         font-size                       : 90%;
         }



@media screen and (max-width : 500px)
{
.jg_row1,
.jg_row2,
.jg_row3,
.jg_row4 {
         float                           : left!important;
         width                           : 100%!important;
         text-align                      : center!important;
         margin-bottom                   : 1em; }


.jg_element_cat,
.jg_element_gal,
.jg_imgalign_gal,
.jg_element_txt,
.jg_photo_container {
         float                           : left;
         width                           : 100%!important;
         text-align                      : center;
         }

.jg_element_gal,
.jg_photo_container {
         margin-bottom                   : 1em;
         }

.jg_imgalign_catimgs  a{
         text-align                      : center;
         width                           : 100%;
         }

.jg_imgalign_catimgs  img{
         text-align                      : center;

         }

img.jg_photo {
         margin                          : 0 auto;
         width                           : auto!important;
         height                          : 150px!important;

         }

.jg_catelem_txt ul li {
         text-align                      :center;
         }
}


@media screen and (min-width : 500px) and (max-width : 750px)
{

.jg_element_cat,
.jg_element_gal {
         float                           : left;
         width                           : 50%!important;
         text-align                      : center;
         }

.jg_imgalign_gal,
.jg_photo_container,
.jg_element_txt,
.jg_imgalign_catimgs{
         float                           : left;
         width                           : 100%!important;
         text-align                      : center;
         }

.jg_element_gal,
.jg_photo_container {
         margin-bottom                   : 1em;
         }


.jg_imgalign_catimgs  a{
         text-align                      : center;
         width                           : 100%;
         margin-bottom                   : 1em;
         margin-top                      : 1em;}

.jg_imgalign_catimgs  img{
         text-align                      : center;

         }

img.jg_photo {
         margin                          : 0 auto;
         width                           : auto!important;
         height                          : 130px!important;

         }

.jg_catelem_txt ul li {
         text-align                      :center;
         }
         }

.pngfile,
.jg_poweredby  {
         width                           : auto!important;
         }

/* Gallery bei Desktop-Ansicht */
.jg_imgalign_gal,
.jg_photo_container,
.jg_element_txt,
.jg_imgalign_catimgs{
         float                           : left;
         width                           : 100%!important;
         text-align                      : center;
}

.jg_element_gal,
.jg_photo_container {
         margin-bottom                   : 1em;
         }


.jg_imgalign_catimgs  a{
         text-align                      : center;
         width                           : 100%;
         margin-bottom                   : 1em;
         margin-top                      : 1em;
}

.jg_imgalign_catimgs  img{
         text-align                      : center;

         }

img.jg_photo {
         margin                          : 0 auto;
         width                           : auto!important;
         height                          : 130px!important;

         }

.jg_catelem_txt ul li {
         text-align                      :center;
         }

/* wenn das nicht hier steht, wird in der Slimbox das Bild abgeschnitten */
#lbImage {
         box-sizing                   : content-box!important;
         }

/* ----------------------- ENDE -------------------------*/



/* #############################################*/
/*          Einstellungen für VISForms          */



@media screen and (min-width: 600px)
{
#visformcontainer {
         width                   : 90%;
         margin                  : 0 auto;
         }

.visform select {
         width                   : 30%;
         font-size               : 95%;
          }

.visform option  {
         font-size               : 95%;
          }
.visCSSlabel {
         width                   : 20%;
         }

.visform input, .visform textarea {
         width                   : 60%;
         }

.visform .input-append {
         padding-top             : 0.5em;
         }
.visform input[name*=datum] {
         width                   : 20%;
         float                   : left;
         margin-right            : 1em;
         font-size               : 95%;           }

.Checkbox-Label {
         width                   : 100%;
         }

.visCSSrllst {
         width                   : 40%;}

.visform input[type=checkbox] {
         width                   : 5%;
         }
         }


@media screen and (max-width: 599px)
{
#visformcontainer {
         width                   : 100%;
         margin                  : 0 auto;
         }
.visform select {
         width                   : 100%;
         font-size               : 100%;
          }

.visCSSlabel {
         width                   : 100%;
         }

.visform input, .visform textarea{
         width                   : 100%;
}
.visform input.inputbox {
         height                  : 3em;
         }

.visform .input-append {
         padding-top             : 0.5em;
         }
.visform input[name*=datum] {
         width                   : 40%;
         float                   : left;
         margin-right            : 1em;
         font-size               : 100%;           }

.visform .input-append .btn {
         height                  : 3.5em;
         width                   : 3em;
         }

.Checkbox-Label {
         width                   : 100%;
         }



.visCSSrllst {
         width                   : 60%;}

.visform input[type=checkbox] {
         width                   : 5%;
         }
         }

/* Wenn Pflichtfelder nicth ausgefüllt worden */

.visform .error {
         font-size               : 1em!important;
         }

label.error {
         color                   : #fff;
         background-color        : #FF0000!important;
         margin: 1em 0 0 30%!important;
}

.visform input.error, .visform textarea.error, .visform select.error {
         border                  : 1px solid #FF0000 !important;
}


